rematch - Bug #520
Feature # 256 (Open): [My page]
Feature # 273 (Open): [My page] Test

[My page] Giao dién hié€n thi khac DS

11/28/2024 09:13 AM - Nguyén Tra

Status: Closed
Priority: Normal
Assignee: Truong Phan
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/06/2024

0%
0.00 hour
0.00 hour

Description

0 MGi truong test:
http://rematch.dt-solution.com/me

0 Cac budc tai hién:
1. Tai man my page
2. Kiém tra hién thi

0 Két qua hién tai:
2. Giao dién hién thj khac design

0 Két qua mong mudn:
2. Giao dién hién thj giéng design

History

#1 - 11/28/2024 09:17 AM - Nguyén Tra

- Status changed from Open to Resolved
Close task nay giup minh.

#2 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

01/20/2026

1/1
